/* Localized versions of Info.plist keys */

CFBundleName = "Region X";
CFBundleShortVersionString = "Region X バージョン2.1";
CFBundleGetInfoString = "Region X バージョン2.1, by xvi.";
NSHumanReadableCopyright = "by xvi.";
